## libanydata-perl 0.10

=== debian/changelog ===
libanydata-perl (0.10-9) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531500)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Removed: Homepage pseudo-field
    (Description). Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@knars.be>); Bart Martens <bartm@knars.be> moved to Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper instead of CDBS.
  * Use source format 3.0 (quilt).
  * debian/watch: Use extended regular expression to match upstream releases.
  * Add myself to Uploaders.
  * debian/control: Remove duplicate Section, Priority fields from binary
    package stanza.
  * No longer install README.
  * Remove debian/README.Debian-source.
  * Convert debian/copyright to proposed machine-readable format.
  * New patch `spelling.patch' to fix spelling errors.
  * New patch `pod-errors.patch' to fix POD syntax errors.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 03 Jan 2010 23:50:26 +0900

libanydata-perl (0.10-8) unstable; urgency=low

  * debian/patches/01_remote_xml.diff: Added.  Closes: #421884.

 -- Bart Martens <bartm@knars.be>  Tue, 19 Jun 2007 19:42:22 +0200

libanydata-perl (0.10-7) unstable; urgency=low

  * debian/control, debian/rules: Switch to cdbs.  Closes: #390477.
  * debian/libanydata-perl.install: Deleted.
  * debian/control, debian/compat: Standards version, debhelper version.

 -- Bart Martens <bartm@knars.be>  Sun,  1 Oct 2006 16:42:12 +0200

libanydata-perl (0.10-6) unstable; urgency=low

  * New maintainer.  Closes: #317403.
  * debian/README.Debian-source: Added.
  * debian/control: Added debhelper version.
  * debian/control: Fixed build-depends-indep-should-be-build-depends.
  * debian/control: Added homepage.
  * debian/control: Standards version.

 -- Bart Martens <bartm@knars.be>  Mon,  1 May 2006 07:39:45 +0200

libanydata-perl (0.10-5) unstable; urgency=low

  * Set maintainer to Debian QA Group
  * Updated Standards-Version
  * Remove version in build-dep on debhelper

 -- Luk Claes <luk@debian.org>  Sat, 10 Sep 2005 11:07:55 +0000

libanydata-perl (0.10-4) unstable; urgency=low

  * debian/control: depend on libxml-twig-perl (Closes: #299693).

 -- Luk Claes <luk@debian.org>  Thu,  7 Apr 2005 17:42:21 +0200

libanydata-perl (0.10-3) unstable; urgency=low

  * Changed maintainer to Debian Perl Group
  * debian/control: added Uploaders

 -- Luk Claes <luk@debian.org>  Tue, 18 Jan 2005 13:19:21 +0100

libanydata-perl (0.10-2) unstable; urgency=high
  
  * Urgency high because of FTBFS
  * Makefile: rerun Makefile instead of failing.
  * Added watch file.

 -- Luk Claes <luk.claes@ugent.be>  Fri,  5 Nov 2004 16:21:30 +0100

libanydata-perl (0.10-1) unstable; urgency=low

  * Initial Release (Closes: #266286).

 -- Luk Claes <luk.claes@ugent.be>  Tue, 17 Aug 2004 12:20:11 +0200
