=== debian/control ===
Source: libanydata-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.3
Homepage: http://search.cpan.org/dist/AnyData/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libanydata-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libanydata-perl/
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl

Package: libanydata-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libxml-twig-perl
Suggests: libxml-parser-perl, libwww-perl
Description: simple tied hash interface for files and data structures
 AnyData provides simple and uniform access to data from
 many sources -- perl arrays, local files, remote files retrievable via
 http or ftp -- and in many formats including flat files (CSV, Fixed
 Length, Tab Delimited, etc), standard format files (Web Logs,
 Passwd files, etc.),  structured files (XML, HTML Tables) and binary
 files with parseable headers (mp3s, jpgs, pngs, etc).
