## libanydata-perl 0.11

=== debian/changelog ===
libanydata-perl (0.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Imported Upstream version 0.11
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Remove 01_remote_xml.diff, pod-errors.patch and spelling.patch now
    included in upstream
  * Add libxml-twig-perl in build dependencies
  * Add patch and debian/clean to remove t/xml.out provided by tests but
    included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 14 Jan 2013 06:18:43 +0100
