=== debian/control ===
Source: libanydata-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-output-perl,
                     libxml-twig-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanydata-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanydata-perl.git
Homepage: http://search.cpan.org/dist/AnyData/

Package: libanydata-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-twig-perl
Suggests: libwww-perl,
          libxml-parser-perl
Description: simple tied hash interface for files and data structures
 AnyData provides simple and uniform access to data from
 many sources -- perl arrays, local files, remote files retrievable via
 http or ftp -- and in many formats including flat files (CSV, Fixed
 Length, Tab Delimited, etc), standard format files (Web Logs,
 Passwd files, etc.),  structured files (XML, HTML Tables) and binary
 files with parseable headers (mp3s, jpgs, pngs, etc).
