=== debian/watch ===
version=3
http://search.cpan.org/dist/AnyData/   .*/AnyData-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
