## libanydata-perl 0.12

=== debian/changelog ===
libanydata-perl (0.12-4) unstable; urgency=medium

  * Team upload.
  * Update debian/upstream/metadata.
  * Add patch to fix warning with perl 5.42. (Closes: #1113733)
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Sep 2025 23:48:16 +0200

libanydata-perl (0.12-3) unstable; urgency=medium

  * Team upload.
  * Add more files to debian/clean which are generated during build.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternative (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add empty debian/tests/pkg-perl/syntax-skip to enable autopkgtest's
    syntax.t tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Aug 2023 03:12:08 +0200

libanydata-perl (0.12-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 19:47:53 +0100

libanydata-perl (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:26:32 +0100

libanydata-perl (0.12-1) unstable; urgency=medium

  * Team Upload
  * Imported Upstream version 0.12
  * debian/control: Increase debhelper version to 9
  * debian/patches: remove remove-xml-out.patch
  * debian/upstream/metadata: facilitate upstream git integration
  * debian/tests: removed, upstream metadata are fixed

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 23 Jul 2015 00:32:41 -0300

libanydata-perl (0.11-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 23:51:20 +0200
