=== debian/control ===
Source: libanydata-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ansgar Burchardt <ansgar@debian.org>,
 Xavier Guimard <yadd@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcgi-pm-perl <!nocheck>,
 libtest-output-perl <!nocheck>,
 libxml-twig-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanydata-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanydata-perl.git
Homepage: https://metacpan.org/release/AnyData

Package: libanydata-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libxml-twig-perl,
Recommends:
 libcgi-pm-perl,
Suggests:
 libwww-perl,
 libxml-parser-perl,
Description: simple tied hash interface for files and data structures
 AnyData provides simple and uniform access to data from
 many sources -- perl arrays, local files, remote files retrievable via
 http or ftp -- and in many formats including flat files (CSV, Fixed
 Length, Tab Delimited, etc), standard format files (Web Logs,
 Passwd files, etc.),  structured files (XML, HTML Tables) and binary
 files with parseable headers (mp3s, jpgs, pngs, etc).
