=== debian/watch ===
version=4
https://metacpan.org/release/AnyData   .*/AnyData-v?@ANY_VERSION@@ARCHIVE_EXT@$
